@import '../../styles/styles';

.ml-breadcrumb-list {
  @include applyDisplayFlex;
  list-style: none;
  margin: 16px 0 16px -16px;

}

.ml-breadcrumb-ctn {
  flex: 10 1 auto;
  padding-top: 16px;
  & > .ml-unstyled-list {

    & > .ml-breadcrumb-item {
      display: inline-block;
      font-size: 14px;
    }
    & > li::before {
      margin-left: 8px;
      margin-right: 8px;
      content: " > ";
    }
    & > li:first-child {
      width: 200px;
    }
    & > li:first-child::before {
      content: "";
      vertical-align: bottom;
      margin-left: 8px;
    }
  }
}